# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

bob:
  id: 1
  login: bob
  password: 9a91e1d8d95b6315991a88121bb0aa9f03ba0dfc # test
  
existingbob:
  id: 2
  login: existingbob
  password: 9a91e1d8d95b6315991a88121bb0aa9f03ba0dfc # test
  
longbob:
  id: 3
  login: longbob
  password: 8e9b1a9a38e66ca572a5e8fdac8e256848842dfa # longtest